<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFolder13 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFolder13 Interface

For a list of all members of this type, see IEdmFolder13 members.

# Public Methods

| Name | Description
--- | --- | ---
| DestroyDeletedItems2 | Destroys the specified deleted items in this folder.

Top

# See Also

####

IEdmFolder13 Interface
EPDM.Interop.epdm Namespace